
/* of */
"XH7-lq-FJo.title" = "из";

/* Tags */
"SqS-5M-85c.title" = "Теги";

/* Properties */
"cWE-AY-iHe.title" = "Свойства";

/* File Info */
"FDj-iw-yl5.title" = "Инфо о файле";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Поиск";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Общий размер данных тега";
